Bug 435046 - firefox default font settings are not sensible
firefox default font settings are not sensible
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-26 19:15 EST by Nikos Charonitakis
Modified: 2008-12-04 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 01:59:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 419795 None None None Never

  None (edit)
Description Nikos Charonitakis 2008-02-26 19:15:04 EST
Description of problem:
Firefox shows many web sites with tiny fonts that really unreadable.
A user said that his firefox default font settings in windows are the same with
fedora but sites diplayed differently.
So the user has to go to advanced font settings and set "minimum font size" to a
different value(on every language he use). I think current value is "none"
I think that this situation is not ideal for novice fedora users.
I have to mention that this also is the case for epiphany. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-02-27 01:59:14 EST
We filed this bug in the upstream database
(https://bugzilla.mozilla.org/show_bug.cgi?id=419795) and believe that it is
more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Thank you for the bug report.
Comment 2 Mikel Ward 2008-12-04 19:00:39 EST
Nikos, if you care about this bug, you will need to subscribe to the upstream Firefox bug at the above URL.  The bug is current unconfirmed, and more information is required from you.

Note You need to log in before you can comment on or make changes to this bug.